ul.sf-menu {
	margin:0px;
	padding:0px;
	list-style:none;
	z-index:99;
}

ul.sf-menu li {
	width:106px;
}

ul.sf-menu li a {
	width:100%;
	text-align:center;
	color:#FFF;
	font-family: 'BebasNeueRegular', sans-serif;
	text-transform:uppercase;
	font-size:1.5em;
	display:block;
	padding:62px 0px 15px 0px;
}

ul.sf-menu li a:hover,
ul.sf-menu li.selected a,
ul.sf-menu li.active a,
.sf-menu li.sfHover a {
	-webkit-transition-property:padding;
	-webkit-transition-duration:0.5s;
	-moz-transition-property:padding;
	-moz-transition-duration:0.5s;
	transition-property:padding;
	transition-duration:0.5s;
	padding:83px 0px 15px 0px;
}

ul.sf-menu li#nav_1 a {
	background-color:#d79195;
}

ul.sf-menu li#nav_2 a {
	background-color:#d26168;
}

ul.sf-menu li#nav_3 a {
	background-color:#c83a42;
}

ul.sf-menu li#nav_4 a {
	background-color:#c60a16;
}

ul.sf-menu li#nav_5 a {
	background-color:#a5020b;
}

ul.sf-menu li#nav_6 a {
	background-color:#1d1d1b;
}

ul.sf-menu li ul {
	background-color:#1d1d1b;
	background:rgba(29, 29, 29, .9);
	margin-top:85px;
	padding:17px 20px;
	min-width:120px;
	width:auto;
}

ul.sf-menu li ul li {
	width:100%;
	padding:5px 0px;
}

ul.sf-menu li#nav_1 ul li a, ul.sf-menu li#nav_2 ul li a, ul.sf-menu li#nav_3 ul li a,
ul.sf-menu li#nav_4 ul li a, ul.sf-menu li#nav_5 ul li a, ul.sf-menu li#nav_6 ul li a {
	background-color:transparent;
}

ul.sf-menu li ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.95em;
	line-height:1.2em;
	text-transform:uppercase;
	width:100%;
	padding:0px;
	text-align:left;
}

ul.sf-menu li ul li a:hover,
ul.sf-menu li.selected ul li a,
ul.sf-menu li.active ul li a,
.sf-menu li.sfHover ul li a {
	-webkit-transition-property:none;
	-moz-transition-property:none;
	transition-property:none;
	padding:0px;
}

ul.sf-menu li ul li a:hover,
ul.sf-menu li ul li.selected a,
ul.sf-menu li ul li.active a {
	color:#e30613;
}
